.water {
    -fx-background-image:url('Map.jpg');
    -fx-background-size: 100% 100%;
}
.water1 {
    -fx-background-image:url('map_easy.png');
    -fx-background-size: 100% 100%;
}
.water2 {
    -fx-background-image:url('map_hard.jpg');
    -fx-background-size: 100% 100%;
}